Alexsys Team v98.5.1 (November 6, 1998)


Announcing Alexsys Team 98.5.1 and Alexsys Team-SQL 98.5.1

New Feature:
  - Quick Find:
    You can find Work Requests easily using the new Find
    button and Tools|Find menu located in the TeamView
    and List windows.  Find searches all fields simultaneously,
    then displays the results in a new List window.  Finding
    information in Team has never been this easy.

Fix:
  - the Priority Table be edited using the Admin/Priority 
    menus. Version 98.5 removed visibility alter these tables. 
    This fix corrects the problem.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.5 (October 29, 1998)


  Announcing our new product: Alexsys Team-SQL

    Team-SQL now serves your enterprise needs with SQL Server 
    support for just a fraction of the cost of other products.
    Just set up a new database and account on your SQL server 
    and Team will upload your current database. From then on,
    Team runs with your tables from your SQL server. Team-SQL 
    supports Microsoft SQL server 6.5, and will support 
    Oracle 8 server by the end of the year.

    Team-SQL takes Team to a new level with:

       - Faster performance 
       - Rock solid reliability 
       - Support for large databases 
       - Support for more users 
       - Support for Wide Area Networks 
       - Compatibility with your existing databases and tools

    Team 98.5 can run the trial version of Team-SQL, so 
    there is nothing new to download. If you have 
    Microsoft SQL Server, you have everything you need
    to try Team-SQL today.


  New Features in v98.5:

    Customizable Work Request
 
       You can customize the Work Request form by
        - moving fields in the form, 
        - removing fields from the form, 
        - assigning existing text fields to lookup tables, and 
        - assigning more than one text field to a single lookup table.

    Custom Fields

       Team's flexibility has been tremendously increased with the
       addition of 30 new custom fields.

       The new custom fields added include:
        - 10 text fields 
        - 8 numeric fields 
        - 4 date fields (with a popup calendar button included) 
        - 8 markers (displayed as checkboxes)  

    Custom Lookup Tables

       To complement the addition of 10 new text fields, 
       10 new custom lookup tables have been added so that each
       text field is capable of having its own private lookup table.
       A new Table Properties dialog has been added to allow you to
       set the Lookup Table Display Name, Field Display Name, and 
       User Access Level required to edit the table.

    
    Automatic Install

       Team updates have gotten easier. Team now has an automatic
       upgrade system. Administrators can update the server and 
       run Team once, completing the upgrade process in few minutes.
       After that, each Team user will be automatically updated when
       they next run Team. Team examines your system, performs the
       proper upgrade, and continues to run Team with no questions
       asked.

  Enhancements:

    - Team display refresh is faster and uses less network traffic 

    - Users cannot edit a closed request unless they are the 
      closer or have System or Admin level access.

    - The Database Utility user interface has been redesigned 
      for ease of use and SQL support has been added.

    - The Lookup Table Properties dialog and menu items have 
      been simplifield by referring to the actual name of the 
      lookup table. 

    - Table Properties buttons have been added to the 
      Lookup Table Setup and the Rules forms. 

    - All lookup fields have been increased to 20 characters 
      with the exception of the Priority lookup field. 

    - An "Admin/Customize Work Request" menu had been added to 
      the Work Request to design the layout of the 
      Work Request form. 

  Fixes:

    - System level users can change passwords for any user.
 
    - Confirmation of current password is not required to change 
      your own password. 

    - If you delete the first tab in the TeamView, you will 
      no longer get an error. 

    - Saving a Rules Report as an HTML document will now display 
       the correct Report Columns. 

    - Temporary tables created while processing Crosstabs or Charts 
      are now deleted. 

    - Applying Quick Filters works correctly with complex filters. 

    - The Tab Settings column in a People Table report can now 
      be removed from the report. 

    - The Next Action field spin-arrows are disabled for those
      users who do not have edit permission. 

    - Saved People Table reports no longer require that UserName 
      is the first column in the report to be opened. 

    - Can no longer create more than one parent for a request 
      using the Project Tree. 

    - Work Request Description and Resolution memo fields are 
      no longer accessible by using the expansion windows for 
      users who do not have edit permission


  Points of Interest:

    - Version 98.5 uses more disk space than previous versions 
      because of the addition of custom fields. The database 
      has been upgraded and all tables are copied into a new
      common 'Database' directory. Your old tables are not deleted,
      so you must have approximately 2.5 times the space used for 
      your old 'Log' and 'Lookups' on your server to successfully
      upgrade. After you are comfortable with this release, you can
      delete the old 'Log' and 'Lookups' directories. 

    - The upgraded database uses a new field naming convention, 
      so you may have to alter reports written with third-party 
      reporting tools.
 
    - The new Database directory that is created in v98.5 must allow
      users to create,delete, read, and write to this directory. 

    - Once v98.5 is installed, you cannot run earlier versions 
      of Team.

    - Field Setup menus have changed to "TableName" Table. 

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.2.3 (July 30, 1998)

  Enhancements:

    - You can now register 
      Alexsys Team WebEntry directly 
      from Team's Admin/Licensing menu.

    - HTML Templates used for viewing and
      sending mail can now support internet
      image references (http://...). This
      permits Web Enable mail and Browsers
      to view HTML reports with images 
      retrieved from a web site.

    - When registering users, you can now
      include commas in the User ID.
      Example: 'Doe, Jane' is acceptable and
      can be Flagged.

  Fixes:

    - Deleting a Work Request now properly
      deletes all references from any
      related requests.

    - The Database Utility's /S and /StopOnError
      parameters have been added to the help file.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.2.2 (July 15, 1998)

    - Year 2000 support now inclues the
      computation of Days Left and Days
      Overdue for dates after the year 2000.
      Alexsys Corporation warrants Team 98 to
      be year 2000 defect free.

    - Mail Notifications can accept multiple
      recipients.

    - Administration of user options from the
      People Setup window to setup Password,
      Mail, and Notification settings works
      properly.

    - Detail report field labels now print 
      correctly. The labels were not printing 
      on some two color printers.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.2.1 (June 5, 1998)

  Fixes:

    - You no longer get a "Cannot set 
      DiscardCacheOnOpen" error when 
      starting Team on Windows NT 
      when running as a non-privileged user.

    - Users can now disable email notifications
      if they do not want to receive them.

    - The proper template file is now used
      when performing a 'Save As', 'View Detail',
      or 'Send' function using an HTML format.
      This is an intermittent problem that
      occurred mostly with Novell servers.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.2 (May 20, 1998)

  New Features:

    Web Publishing (HTML) Support
	You can publish any List, Crosstab or
	Report by using the 'Save As' and
	selecting the HTML format. HTML
	reports now include images and
	automatically hyperlink the table
	entries to the details. Charts
	can be saved as GIF files as well.
	
    Improved Email Support
	Team windows now include a File/Send
	menu in the Teamview, List, Crosstab,
	and Report windows so you can mail
	information easily. By default, the
	mail is formatted in HTML format
	with hyperlinks for easy navigation.

    Email Notifications
	Keep on top of important issues and let
	Team members know when they need to do
	something by using email notifications.

	Team can automatically send Notices like:
		New Assignments
		Priority Changes
		Scheduling Changes
		Critical Customer Issues, etc.

	Each user can select the Notices they
	want to receive. Notices can be sent in
        text, RTF, or HTML formats.

	System Administrators can customize Notices
	to suit the team's needs or choose to disable
	email Notices altogether.
    

    Use SMTP or MAPI Mail
	Configure your mail settings for sending 
	Team information via mail. You can setup
	email and Notifications to use either MAPI
	or SMTP intefaces.

    HTML, RTF, or Text Reports
	Users can select templates for printing, 
	mail, and notifications including txt, rtf,
	and html formats.

	System Administrators can set default settings
	for all users.

    Simple Administration
	User settings can be set by a system
	administrator from their PC. Defaults
	are provided for Mail, Notifications,
	and Document Templates settings so these
	can be set once for all users.
	
    Lookup Edit Permissions
	By default, values in lookup fields can only
	be added or modified by users with Admin or
	System access levels.  

	System Administrators can change the access
	levels for Lookup fields to allow users to
	add or modify values as well.

	Example: If you are using Team as a Help 
	Desk, you may want to set the Customer 
	lookup table to be editable by people with
	User access level.

    HTML Readme File
	By now you can see that this file is now an
	HTML file with hyperlinks.

  Coming Soon:
	
    Team Web Entry
	The Team Web Entry add-on product is coming
	soon. This product allows you to create a
	web page to enter a Team Work Request that
	is automatically stored in the Team database.
	All you need is:
	   -  Web Server or Web Service provider
	   -  a pop mail box, and
	   -  a PC capable of reading email.
	This can be used on the Internet or Intranet
	and is 100% secure.

	Example:  You can post your web page on 
	your web site and allow other employees or
	customers to enter support calls or questions
	and the information is automatically stored 
	in your Team database (Just like we do).

  Team Enhancements:

    - The Work Request window can now be sized.

    - The Work Request Title field length has been
      increased from 40 to 60 characters. During
      the database upgrade, you are given the option
      to use upper/lower case in the title if you
      are not already doing so.

    - Deleting a lookup entry now displays a dialog
      that permits the record to be archived or deleted.

    - The Change History now records changes when
      attachments or relationships are altered.

    - The Work Request "Last Update" date is set when
      a note, flag, discuss, relationship, or attachment
      is altered.

    - The View Detail window can be sized.

    - Work Request printing now uses the default
      document template to format the report.

    - The Field Setup window now includes an "Index Bar"
      option to provide quick access to entries.

    - HTML document templates can include references
      to GIF images.

    - The File/User Setup menu has been replaced with a
      Tools/Options menu that opens a new dialog window.
      The Options dialog is used to configure the User's 
      Password, Tab, Mail, Notification, and Hint settings.

    - All Export menus have been replaced with options
      on the 'Save As' dialog window. The 'Save As Type'
      selection is used to specify alternate formats like: 
      CSV, Text, RTF, and HTML.

    - The Field Setup window has been redesigned.

    - Reports resize automatically when Fit Page is
      selected.

    - The Crosstab Cell List button has been moved to
      the front of the toolbar.

    - The Work Request attach button defaults to 'Link'.

    - Team returns resources when the Readme, Login, 
      Project Tree, and Field Setup windows are closed.

    - The Flag window uses a new "Select Names" dialog
      to select users. User names can be typed in directly
      as well.

    - The Work Request Info Button, "i", is shown immediately
      when the record is found in a lookup table.

    - Added a "Flag Names" field containing the names of
      the people flagged for a Work Request. This is useful
      for filtering on other people's flags.

    - Flag and Note fields remain on top when switching
      between applications using the Taskbar.

    - Filter definition and search dropdowns show user names
      for additional people fields.

  Team Fixes:

    - Team no longer incorrectly directs the user to 
      re-install Team when a damaged table is detected. 
      The database administration program is started instead.

    - Incremental Search in the Field Setup works after a 
      record has been edited.

    - Opening a List Window from a Crosstab cell sizes 
      the List Window properly when Fit Width is selected.

    - Removed some erroneous entries in the Active User 
      System Information tab.

    - Canceling edits after adding a new note to a Work
      Request does not lose the Flag or Discuss image.

    - Two scroll bars no longer appear in the Project Tree
      and the Status column remains in sync.

    - Empty Reports no longer print a blank page.

    - Modifying complex filters no longer changes the
      AND/OR condition.

    - Parent Work Requests can no longer be closed
      when child items are open (this was intermittent).

    - Duplicating a Work Request requires confirmation
      of any pending edits.

    - Duplicating a Work Request sets the status to 
      Open and Clears the Closed Date, fixing the negative 
      days open problem.

    - Adding a Quick filter defaults to AND instead of OR.

    - The View Detail record count is refreshed when the
      refresh button is pressed.

    - Changing the Password and Tabs settings for other users
      no longer randomly corrupts these settings.

    - Extra Blank lines are no longer generated in the View
      Detail window when using HTML templates.

    - The View Detail Save button provides an overwrite 
      confirmation dialog when the file exists.

    - Modal Confirmation boxes no longer get lost when
      switching between applications using the Taskbar.

    - View Detail and Change History display correctly with
      text that contains HTML and RTF keywords like <P> and \b.

    - The Detail View taskbar displays correctly using
      Windows 98 beta 3.

    - Arrow keys now work when focused on the System Information
      Tabs.

    - The Client Setup detects when the Team program is busy
      and requires the user to restart windows.

    - The Compact button in the Maintenance System Information 
      tab is disabled for people with User level access.

    - Accessing Find or Replace before the work request is edited
      no longer gives an error.

    - Replace works with dates in the Target Field.

    - The Field Setup window is now wide enough to show a
      '*' when the field is required.
    

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.1.5 (March 12, 1998)

  New Feature:

   - Automatic Client Update Detection

       Team can detect when a client PC is
       running an older version of Team and
       prompt the user to update the software.

  Team Enhancements:

   - Improved HTML output of Work Requests using
     the "View Detail" and "View All Detail" menus.

   - Add drag & drop support for adding sorts,
     filters, and columns to Data Properties.

   - Clear filter range field when a new 
     filter is created.  

   - Make the Data Properties dialog remember
     its size and position on the screen.

   - Allow clients to run Team directly from
     within their local install directory (double-click).

   - Allow Report Header and Footer variables
     to access the help file using the "What's
     This" command. (right-click)

   - Added View Detail to Crosstab File menu
     to display the details of the requests.  

  Team Fixes:

   - Advancing to previous requests using the
     Prior Button no longer returns error when
     accessing the first request that contains
     an attachment.

   - View Detail from Crosstab no longer causes
     error.

   - When creating a new tab using a List file,
     all data properties from that List file 
     are carried through to the new tab.

   - When creating a new tab using the current
     tab, all data properties from the current
     tab are carried through to the new tab.
 
   - Lists, Crosstabs, Charts, or Reports opened
     from a file now display the correct file name.

   - When creating filters with long lists of
     values, the last field in the list now 
     stays blank until a value is entered.

   - Removed the extra message when adding a
     duplicate filter.

   - Allow incremental searching in the Filter 
     Definition dialog.

   - Include "Yes/No" dropdown in Quick Filters
     for Discuss, Flag, Overdue, and Root 
     fields.

   - Closing Data Properties using the "x" 
     button no longer applies the changes.  
     The user is asked if changes are to be 
     saved before closing.

   - Removed save confirmation when selecting
     CANCEL in the Data Properties dialog.

   - Notify users when they have a missing 
     table at startup and exit Team upon
     confirmation.

   - Refresh the data in the TeamView when a 
     request has been deleted.

   - Disable all Field Setup buttons when a 
     new field is selected.

   - Removed the extra space before the name
     of an open Crosstab file in the Windows 
     menu.

   - Added two line hints to View Detail buttons.


~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.1.4 (March 4, 1998)

  New Features:

   - Multiple Attachments

     Include more than one document in a Work Request
     by using Multiple Attachments.  You can "drag & 
     drop" files in a Work Request from your desktop
     or use the Attachments Tab to attach as many files
     to a request as you want.


   - Run the Team Client from Your Local PC

     You can install and run the Team client software
     from your local PC.  This automatically sets the
     path for the Team.exe file to the UNC path
     of Team on the server.  Team will automatically
     detect when an updated version is installed on
     the server and prompt the user to re-install the
     client software on his/her PC.

     You have the option of running Team from the 
     server to make updating Team easier, but this
     increases network traffic.

  Team Fix:

   - Fixed "Multiple Net Files in Use" Error. You no 
     longer get "Network File In Use" errors when 
     attempting to run Team directly from the server 
     when other users are active.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.1.3 (February 20, 1998)

  Points of Interest:

   - If you are currently using filters for the Discuss,
     Overdue, and Flag fields, you must change them from
     0/1 logic to No/Yes logic.

     For example:
       If you have a Meeting Agenda tab in your TeamView
       that is tracking overdue items, you probably
       have a filter on that tab for Overdue = 1. You
       must change this filter to Overdue = Yes.


  New Features:

   - Delete Work Requests

        System Administrators (users with System access
        levels) can delete Work Requests. Deleting work 
        request cannot be "undone" so use extreme caution 
        when using delete.

   - View Details of Work Requests
     (also known as "Detailed Reporting of Work Requests")

        You can now view the details of any Work Request
        or any list of Work Requests, format the details
        using rtf, html, or txt formats, mail the details,
        and print the details using Team's "View Details"
        and "View All Details" feature. This feature is 
        accessible from any TeamView, List, Crosstab, or
        Work Request window. 

   - View Details of Lookup Field Values
     (also known as "Detailed Reporting of Field Values")

	When you are looking at a Work Request, some
	information is entered in lookup fields (i.e the
	Customer field).  Team now allows you to view,
        send, and print the information about the value 
	in the lookup field by selecting the "Info Button" 
	located above the field.  

	For example:
          You have "ACME, Inc." in the Customer field of 
          a Work Request. Just select the small "i" 
          button above the Customer field and you will
          see the info. Once the info is displayed, you
          can send it or print it.

  Team Enhancements:

   - Add "Tabs" menu to TeamView and include all tab
     functions (New, Modify, Delete, Set Title, Reload
     Tabs, and Tab Display).  These used to reside in 
     the Format menu in the TeamView.

   - Added ability to save tab settings by using
     Tabs | Save Tab Settings menu in the TeamView.

   - System level users can always clear passwords without
     having to know existing user passwords. This means 
     that if the ADMIN password has been forgotten, any
     user with a System access level can clear it.

   - No longer required to enter your existing password
     when you want to clear or change your own password.

   - Allow only self and system level users to change
     passwords and tab settings.

   - Change buttons in User Setup - Tab Settings tab to
     "Save To File" and "Load From File" to be more 
     helpful

   - Change default for "Compact and Repair" to not
     Compact the tables is a repair is performed.

   - Added print button to Field Setup screen so users can
     print details of lookup field values.

   - Added dropdown boxes for Discuss, Overdue, and Flag
     fields used in filter and search dialogs.

   - Version of Team now included in the About Screen.

   - Allow F5 key to refresh data in each window.

  Team Fixes:

   - No longer get an error when deleting multiple 
     TeamView tabs and saving the tab settings.

   - No longer get error when modifying a TeamView tab
     by changing its location to one closer to the top
     of the list.

   - A user's password is no longer cleared when
     Tab Settings are changed.

   - Flags and discusses are now updated in the TeamView
     and List windows if changes are made.

   - No longer receive double message when setting up
     a lookup value from the Work Request.

   - No longer receive error when deleting first TeamView
     tab and saving Tab Settings.

   - Refresh the list when the last lookup value is deleted
     from a lookup table using Field Setup.

   - No longer change focus to the Field Setup window when
     a notes expansion window is opened for a lookup value.

   - Removed the save confirmation when a saving notes in 
     an expansion window for a lookup value.

   - Clear Flag button is no longer disabled when logging
     in from Team as another user.

   - No longer receive save message when resizing the
     Field Setup windows while adding a new lookup value.

   - No longer show Notes field in Lookup Field Value 
     Reports.

   - Fit width now works in Crosstabs.

   - Relationships can now be deleted when Team is installed
     on a Novell server.

   - Active User information updated when an existing
     database is upgraded to add more user licenses.

   - Shutdown Tab now displays the correct date.

   - Backups now recognize long path names that include
     spaces.

   - Shutdown messages are now modal to prevent multiple
     copies of the same message.

   - Charts and Crosstabs now use and display the new 
     field label after a field rename has been done.

   - File | Open command from the Chart window now 
     allows users to open previously saved Chart files.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.1 (October 30, 1997)

 New Features:

   - Compact/Repair Utility
	You can repair damaged Team tables quickly and
	easily by using Team's 'Compact/Repair Utility'.

   - Work Request Change History
	All edits made to Work Requests are tracked and 
	can be viewed using Team's 'Change History' 
	window.

   - Configurable Backup Reminder
	The 'Backup Reminder' can help you remember to
	back up your database.

 Team Enhancements:

   - Allow licensing packages for 1, 5, 10, and 20
     users.  Larger packages available upon request.

   - Put 'Field Setup' menus directly in the Admin 
     menu to make them easier to access.

   - Add 'Contact Us' button to the About Screen.

   - Add the number of required licenses to the 'Trial 
     Version Information' screen.

   - Allow only one Database Utility to be open at one
     time.

   - Add information to the 'Maintenance Information' 
     tab for when the database was last compacted.

   - Allow access to the 'Compact Utility' from within
     the 'Maintenance Information' tab.

   - Do not allow users to compact or repair the 
     database if users are still logged in to Team.

   - If a user attempts to run Team from the server
     without having the client software installed,
     they are given the option of installing the client 
     software.

   - When duplicating a Work Request, duplicate all 
     fields that the user has access to.

   - When opening the Find or Replace dialogs, focus 
     is set to the 'Find What' field.

   - Restrict Guest Users from changing 'User Setup' 
     properties.

 Team Fixes:

   - Missing 'People' menu added to the 'Field Setup' 
     dropdown list.

   - Removed error message generated when making an 
     inactive field value active.

   - Rename the caption of the Field Setup value when
     a field label is renamed.

   - Only change the 'Last Backup' date information 
     when the backup completes successfully, not when 
     it is aborted.

   - Stop multiple confirm messages from being 
     displayed if you continually click the 'Delete
     Tab' button.

   - Removed intermittent 'Record Not Found' errors 
     when a user is displaying a filtered list and 
     another user closes a work request that is on that
     list.

   - Add support for filter ranges for date fields that
     include time in the filter values.

   - Remove 'List Index Out of Bounds' errors if you:
      - click on bottom edge of Lookup Field drop-down
        box,
      - open field dropdown list in the Field Setup 
        window and then select a value while the 
        dropdown list is still open,
      - advance to the 'Next Record' in a TeamView that
        is sized to show only one row,
      - click on the field header twice in the Field 
        Setup window and then select a value,

   - Fixed problems where the item displayed in the 
     field setup list does not match the details 
     displayed after editing.

   - Save changes to the TeamView Tab Title after 
     changes are made and you select another tab.

   - Enable the 'Clear' button  when a Work Request is
     opened and the last note contains a discuss.

   - Fixed no refresh error when displaying a TeamView
     that has a filter on a memo field and another user
     changes a record. Prior to this the list would 
     not be correct until a View|Reload was performed.

   - Fixed intermittent 'Invalid Pointer Operation' 
     error when adding a field value.

   - Fixed problem that caused your Tab Settings to 
     change when editing another user's Tab Settings.

   - Removed premature 'Save Changes' message when 
     changing a user's Password or Tab Settings via 
     Field Setup.

   - Removed restriction that stopped a user from 
     changing another user's Password or Tab Settings 
     when the user had permission to do so. (i.e. Admin
     or System level access)

   - Fixed bug that caused the Tab Settings to display
     the wrong information for the selected user.

   - Fixed intermittent error 'BLOB out of date' when 
     opening the 'User Setup' window after it has 
     been edited.

   - Removed the Table button from the Report window 
     when a Report is opened from a file.

   - Removed error when opening Target Field Setup, 
     the Work Request has not been opened, and the user
     double-clicks in the Delivery Date field.

   - Fixed the Shutdown on specific day. The shutdown 
     was occurring on the previous day.
  
   - Removed save comfirmation when you open a Chart 
     from file and close it without making any 
     changes.

   - Fixed problem when using filter ranges with 
     date/time, can never exclude the start range.

   - Fixed problem when using filter ranges with 
     date/time, the end range was always excluded.

   - Added missing Alt-F4 to the close menus for the 
     Crosstab, List, and Report windows.

   - Trial Information text no longer hidden when all 
     100 requests have been entered.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.0.2 (October 02, 1997)

  Team Enhancements:

   - Enhanced "Frequently Asked Questions" section of
     helpfile.

   - Added Serial Number & Company Name during install
     for registered versions of Team.

   - Add "Server Installation Completed" to install.

   - Add option for users to install Client software
     instead of just starting Client install portion.

   - Include company name in TeamView caption.

  Team Fixes:

   - Save settings for "Welcome to Alexsys Team" 
     window to the user's registry file instead of 
     the global system settings.

   - Fixed Column heading stays "pressed" after 
     opening and closing right menu.

   - Disabled the Relate tab while entering a new 
     request.

~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~

Alexsys Team v98.0.1 (September 19, 1997)
		     
  Team Enhancement:

   - Allow users to create a shortcut to the Database
     Utility during install.

  Team Fixes:

   - Fixed Lists not refreshed when a flag is modified.

   - Removed trap when selecting Shutdown from 
     Maintenance Info.

   - Disabled notes when entering a new request.

   - Days Open field does not display a value after 
     logging in as a Guest user.

   - Removed restriction that stopped User registration
     from being modified when all licenses are 
     allocated.

   - Stopped the work request from changing when 
     logging in as a Guest user.

   - Stopped the Work Request from leaving edit mode 
     when logging in as another user.

   - Fixed Error when logging in as Guest with memo 
     windows open.

   - Correct help file contents tab links for the 
    'Refreshing Data' and 'Installing Team' topics.

